RubyGems Navigation menu

apache_sling_api_client 0.1.0

API for interacting with a Sling system.

Versions:

  1. 0.1.0 - November 30, 2016 (21 KB)

Runtime Dependencies (2):

  • json >= 1.8.3, ~> 1.8
  • typhoeus >= 1.0.1, ~> 1.0
  • Development Dependencies (7):

  • autotest >= 4.4.6, ~> 4.4
  • autotest-fsevent >= 0.2.11, ~> 0.2
  • autotest-growl >= 0.2.16, ~> 0.2
  • autotest-rails-pure >= 4.1.2, ~> 4.1
  • rspec >= 3.4.0, ~> 3.4
  • vcr >= 3.0.1, ~> 3.0
  • webmock >= 1.24.3, ~> 1.24
  • Owners:

    Authors:

    • Swagger-Codegen

    SHA 256 checksum:

    b6b64c74cd04ed35a6e897851149b0e05376df1467721310f30ba182f647eefe

    Total downloads 1,736

    For this version 1,736

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: